body {
    margin: 0;
    padding: 0;
    background-color: #FAFAFA;
}
* {
    font: 10pt "Arial";
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    
}
.page {
    width: 21cm;
    min-height: 16.5cm;
    padding-top: 0.5cm;
    padding-left: 1cm;
    padding-right: 0.5cm;
    margin: 1cm auto;
    border: 1px #D3D3D3 solid;
    border-radius: 5px;
    background: white;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
}
.subpage {
    padding: 1cm;
    border: 5px red solid;
    height: 237mm;
    outline: 2cm #FFEAEA solid;
}

@page {
    margin: 0;
}
@media print {
    .page {
        margin: 0;
        border: initial;
        border-radius: initial;
        width: initial;
        min-height: initial;
        box-shadow: initial;
        background: initial;
        page-break-after: always;
    }
}
h1 { font-size: 20px; margin-bottom: 0; }
h2 { font-size: 18px; margin-bottom: 0; }
h3 { font-size: 16px; margin-bottom: 0; }

.tabel-laporan {empty-cells: show; border-radius:5px; border-spacing:0;margin-top:5px; clear: both; border-collapse: collapse; background: #fff; color: #000}

.tabel-laporan thead th{
border-top: 1px solid #000;line-height: 20px;
border-bottom: 1px solid #000;line-height: 20px;
}
.tabel-laporan .number{text-align: center;}
.tabel-laporan th rowspan, td rowspan{vertical-align: middle;}

.subtotal{
border-top:1px solid #000;
border-bottom:1px solid #000;
}

.total{
border-top:1px solid #000;
vertical-align: middle;
}
